TESTING/LIN/derrvx.f(3)

NAME
TESTING/LIN/derrvx.f

SYNOPSIS

  Functions/Subroutines
subroutine derrvx (path, nunit)
DERRVX

Function/Subroutine Documentation

  subroutine derrvx (character*3 path, integer nunit)

DERRVX

Purpose:

    !>
    !> DERRVX tests the error exits for the DOUBLE PRECISION driver routines
    !> for solving linear systems of equations.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file derrvx.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.